@font-face {
    font-family: 'museo';
    src: url('../fonts/museo_slab_500.eot');
    src: url('../fonts/museo_slab_500.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_500.woff') format('woff'),
         url('../fonts/museo_slab_500.ttf') format('truetype'),
         url('../fonts/museo_slab_500.svg#museo_slab_500') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold-webfont.eot');
    src: url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabold-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'socialico';
    src: url('../fonts/socialico-webfont.eot');
    src: url('../fonts/socialico-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socialico-webfont.woff') format('woff'),
         url('../fonts/socialico-webfont.ttf') format('truetype'),
         url('../fonts/socialico-webfont.svg#socialico') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {height: 100%;}
body {}

a:focus,
a:active,
a:hover {outline:none !important;}

h1 {margin-top:0;font-family:open_sansextrabold,arial,helvetica,sans-serif;font-size:24pt;color: #008F95;}
h2 {margin-top:0;font-family:open_sansextrabold,arial,helvetica,sans-serif;font-size:18pt;}
h3 {margin-top:0;font-family:museo,arial,helvetica,sans-serif;font-size:14pt;}
h4 {margin-top:0;font-family:museo,arial,helvetica,sans-serif;}
h5 {margin-top:0;font-family:museo,arial,helvetica,sans-serif;}
h6 {margin-top:0;font-family:museo,arial,helvetica,sans-serif;}

a {color:#008F95;}
a:visited, a:active {color:#008F95;}
a:hover {color:#333;text-decoration:none;}

.page {background:#fff;margin:0 auto;padding:0;font-family:museo,arial,helvetica,sans-serif;border-top:5px solid #BED630;}

#logo p {margin:0;padding:0;}

#header-area {text-align:right;}
#header-area #strapline {margin-top:40px;}
#header-area #strapline p {margin:0;}

#header-caption {background:#008F95;margin:0 15px 0 15px;}
#header-caption p, #header-caption a {color:#fff;}
#header-caption #header-caption-status p {text-align:left;padding:5px;margin:0;}
#header-caption #header-caption-summary p {text-align:left;padding:5px;margin:0;}

#content {margin-top:10px;}

.ccm-image-block {width:100%;height:auto;}

.main-row {margin-bottom:10px;}
.features-row {margin-bottom:10px;}
.bottom-row {margin-bottom:10px;}
.margin-bottom {margin-bottom:20px;}

.box-panel {border:1px solid #e7e7e7;background:#F8F8F8;padding:10px;margin-bottom:20px;}
.green-panel {background:#BED630;padding:10px;color:#fff;margin-bottom:20px;}
.aqua-panel {background:#008F95;padding:10px;color:#fff;margin-bottom:20px;}

.featured-news {margin-bottom:20px;}
.btn-video {margin:5px 0 0 0;}

.btn-donate {margin:0 0 5px 0;text-align:left;padding-left:10px;}
.btn-donate .glyphicon {width:20px;}

.btn-facebook {margin:0 0 5px 0;text-align:left;padding-left:10px;line-height:1;vertical-align:middle;}
.btn-facebook .glyphicon-facebook {width:20px;font-family: 'socialico';font-size:18pt;line-height:1;vertical-align:middle;}
.btn-facebook .glyphicon-facebook:before {content: "f";}

.btn-contact {margin:0 0 5px 0;text-align:left;padding-left:10px;}
.btn-contact .glyphicon {width:20px;}

.btn-pagedownload {text-align:left;display:block;}
.btn-pagelink {text-align:left;display:block;}

.sub-menu {margin:0 0 5px 0;}
.sub-menu h3 {margin:0 0 0 0;font-size:18pt;}
.sub-menu ul {margin:0 0 0 0;padding:0 0 0 0;list-style:none;}
.sub-menu ul li {margin:0 0 0 0;padding:0 0 0 0;list-style:none;}
.sub-menu ul li a:before {content: "- ";}

/* Nav Bar: Tab/DropDowns */
nav {margin:0 0 0 0;}
.navbar-nav {margin:0 0 0 0;padding:0;}
.fertility-nav {width:100%;background:#BED630;}
.navbar-nav > li {margin:0 0 0 0;}
.navbar-nav > li > a {background:#BED630;color:#fff;text-transform:uppercase;padding:10px 15px 10px 15px;}
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {background:#008F95;}
.navbar-nav > li.nav-path-selected > a {background:#008F95;}
.navbar-nav > li.open a,
.navbar-nav > li.open a:hover,
.navbar-nav > li.open a:focus {display:block;width:100%;}
.navbar-nav .dropdown-menu {background:none;padding:0;background:rgba(230,230,230,.8);}
.navbar-nav .dropdown-menu li {margin:0 0 0 0;display:block;width:100%;}
.navbar-nav > li.open a.dropdown-toggle {background:#BED630;}
.navbar-nav > li.dropdown-toggle a {color:#fff;}
.navbar-nav .dropdown-menu a {background:none;color:#333;text-transform:uppercase;padding:10px 15px 10px 15px;display:block;width:100%;}
.navbar-nav .dropdown-menu a:hover,
.navbar-nav .dropdown-menu a:focus {background:#008F95;color:#fff;display:block;width:100%;}
.navbar-nav a .caret,
.navbar-nav a:hover .caret,
.navbar-nav a:focus .caret {border-bottom-color:#fff;border-top-color:#fff;}

/* Nav Bar: Search */
.navbar-search {background-color:#008F95;border:none;border-radius:0;position:relative;z-index:0;}
.navbar-search .navbar-nav > li > a:hover,
.navbar-search .navbar-nav > li > a:focus,
.navbar-search .navbar-nav > li > a {background:none;border:none;color:#fff;}
.navbar-search .nav-pills  {}
.navbar-search .nav-pills a {padding:3px 5px 3px 10px;margin-top:8px;}
.navbar-search .navbar-default .navbar-collapse,
.navbar-search .navbar-form {}
.navbar-search .form-control {}

/* Nav Bar: Legal */
.legal {text-align:center;font-size:9pt;margin-top:20px;margin-bottom:20px;}

.video-wrapper {position:relative;padding-bottom:56.25%;/* 16:9 */padding-top:25px;height:0;margin:0 0 20px 0;}
.video-wrapper iframe {position:absolute;top:0;left:0;width:100%;height:100%;}

.photo-border p 	{}
.photo-border img 	{border:1px solid #CCC;padding:2px;}

#rotator {position:relative;z-index:0;width:980px;height:113px;margin:0 0 0 0;overflow:hidden;}
#rotator .slides {position:absolute;z-index:1;width:980px;height:113px;overflow:hidden;padding:0;}
#rotator .item {position:relative;z-index:2;display:none;}
#rotator .current {display:block;}
#rotator .item .feature {position:absolute;z-index:3;}
#rotator .item .content {position:absolute;width:288px;z-index:4;background:rgba(255,255,255,.8);padding:10px 50px 10px 10px;}
#rotator .item .content-left {left:0px;right:auto;top:0px;}
#rotator .item .content-right {left:auto;right:0px;top:0px;}
#rotator .item .content h3 {text-transform:uppercase;margin:0;}
#rotator .item .content h4 {margin:0 0 5px 0;}
#rotator .item .content p {font-size:9pt;line-height:1.2;}
#rotator .item .content p.more {margin:0 0 3px 0;font-weight:bold;text-transform:uppercase;line-height:1.3;}
#rotator .item .content p.more i.dot {display:block;float:left;background:url(../img/dots.png) 0px 0px no-repeat;width:15px;height:15px;margin-right:3px;}

#rotator .prev {position:absolute;z-index:10;right:auto;left:0;top:130px;background:url(../img/big-arrows.png) -43px 0px no-repeat;width:45px;height:87px;display:none;cursor:pointer;}
#rotator .next {position:absolute;z-index:10;right:0;left:auto;top:130px;background:url(../img/big-arrows.png) 0px 0px no-repeat;width:45px;height:87px;display:none;cursor:pointer;}
#rotator .prev:hover {background-position: -131px 0px;}
#rotator .next:hover {background-position: -88px 0px;}
#rotator .slide-pager {position:absolute;z-index:10;bottom:10px;right:0px;width:288px;}
#rotator .slide-pager li {display:inline-block;margin:0 5px 0 5px;}
#rotator .slide-pager li a {display:block;color:#fff;background:url(../img/slide-page.png) 0px 0px no-repeat;width:27px;height:27px;}
#rotator .slide-pager li a:hover,
#rotator .slide-pager li a.active {background-position: -27px 0px;}

.bullets {list-style:none;margin:0 0 0 20px;padding:0;}
.bullets li {list-style:none;margin:0;padding:0;text-transform:uppercase;}

.footer {margin-top:20px;}
#credits {text-align:center;font-size:8pt;margin-top:20px;margin-bottom:20px;}

a.btn-primary:active,
a.btn-primary:focus,
a.btn-primary {background:#D9172F;border:none;color:#fff;}
a.btn-primary:hover {background:#333;border:none;color:#fff;}
.btn-primary .glyphicon {color:#fff;}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{outline:0;}
#cboxContent{margin-top:20px;background:#000;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{border:5px solid #000; background:#fff;}
#cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
#cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
#cboxLoadingGraphic{background:url(../img/loading.gif) no-repeat center center;}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
#cboxPrevious:focus, #cboxNext:focus, #cboxSlideshow:focus, #cboxClose:focus {outline:0;}

#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
#cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(../img/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
#cboxPrevious:hover{background-position:bottom left;}
#cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(../img/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
#cboxNext:hover{background-position:bottom right;}
#cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(../img/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
#cboxClose:hover{background-position:bottom center;}

@media (max-width: 991px) {
	.logo-header {display:none;}
	.navbar-brand {display:block;}
	.navbar-inverse .navbar-brand {color:#fff;margin-left:0;}
	.navbar-collapse {padding-left:0;padding-right:0;}
	.navbar-header {padding-right:0;}
	.navbar-nav {padding-right:0;padding-left:0;}
	.dropdown-menu a {color:#fff;}
	.dropdown-menu ul li a {display:block;padding:3px 5px 5px 40px;}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {color:#fff;}
	.collapse {
		display: none;
	}
	.collapse.in {
		display: block;
	}
	.collapsing {
		position: relative;
		height: 0;
		overflow: hidden;
		-webkit-transition: height 0.35s ease;
				transition: height 0.35s ease;
	}
}

/*
@media (max-width: 767px) {
	.logo-header {display:none;}
	.navbar-brand {display:block;}
	.navbar-inverse .navbar-brand {color:#fff;margin-left:15px;}
	.navbar-collapse {padding-left:15px;padding-right:15px;}
	.navbar-header {padding-right:15px;}
	.navbar-nav {padding-right:15px;padding-left:15px;}
}
*/

@media (min-width: 768px) and (max-width: 979px) {
	.container {max-width:768px;}
	.page {padding: 20px;max-width:768px;}
	.navbar-nav {margin: 0 0 0 0;}
	
	#rotator {position:relative;z-index:0;width:728px;height:364px;margin:0 0 0 0;overflow:hidden;}
	#rotator .slides {position:absolute;z-index:1;width:716px;height:360px;overflow:hidden;padding:0;}
	#rotator .item .content {position:absolute;width:298px;z-index:4;background:rgba(255,255,255,.8);padding:10px 50px 10px 10px;right:-20px;}
	#rotator .item .feature {}
	#rotator .slide-pager {width:716px;}
}

@media (max-width: 767px) {
	.page {padding: 10px;}
	#header-area {text-align:center;}
	.navbar-nav {padding-left:0;padding-right:0;}
	.box-panel {margin:0 0 10px 0;}
	.acc-sm, .acc-bg {width:100%;text-align:center;}
	.acc-sm img, .acc-bg img {display:block;margin:0 auto;}
	.bullets {padding:0;margin:0 0 10px 0;}
	.bullets li {padding:0;margin:0;text-align:center;}
	
	#rotator {position:relative;width:auto;height:auto;margin:0 0 10px 0;}
	#rotator .slides {position:relative;width:auto;height:auto;padding:0;}
	#rotator .item {position:relative;width:auto;height:auto;padding:0;}
	#rotator .item .feature {position:relative;width:auto;height:auto;padding:0;float:none;}
	#rotator .item .content-right {position:relative;width:auto;height:auto;padding:5px;float:none;}
	
	#rotator .prev {display:none;}
	#rotator .next {display:none;}
	#rotator .slide-pager {display:none;}
}

@media (min-width: 768px) and (max-width: 991px) {
	.container {max-width:980px;}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#header-caption #header-caption-summary p {text-align:right;}
	.fertility-nav li {width:16.666%;border-left:1px solid #fff;}
	.fertility-nav li.makingbabiesdiy,
	.fertility-nav li.makingbabieswithhelp,
	.fertility-nav li.makingbabieswithdonorssurrogates {width:27.77%;border-left:1px solid #fff;}
	.fertility-nav li.nav-first {border-left:none;}
	
	
	.fertility-nav-2017 li {width:14%;border-left:1px solid #fff;}
	.fertility-nav-2017 li.makingbabiesdiy,
	.fertility-nav-2017 li.makingbabieswithhelp,
	.fertility-nav-2017 li.makingbabieswithdonorssurrogates {width:23.999%;border-left:1px solid #fff;}
	.fertility-nav-2017 li.nav-first {border-left:none;}
	
	.fertility-nav > li > a {display:block;min-height:60px;}
	.container {max-width:980px;}
}

@media (min-width: 1200px) {
	#header-caption #header-caption-summary p {text-align:right;}
	.fertility-nav li {width:16.666%;border-left:1px solid #fff;}
	.fertility-nav li.makingbabiesdiy,
	.fertility-nav li.makingbabieswithhelp,
	.fertility-nav li.makingbabieswithdonorssurrogates {width:27.77%;border-left:1px solid #fff;}
	.fertility-nav li.nav-first {border-left:none;}
	
	.fertility-nav-2017 li {width:14%;border-left:1px solid #fff;}
	.fertility-nav-2017 li.makingbabiesdiy,
	.fertility-nav-2017 li.makingbabieswithhelp,
	.fertility-nav-2017 li.makingbabieswithdonorssurrogates {width:23.999%;border-left:1px solid #fff;}
	.fertility-nav-2017 li.nav-first {border-left:none;}
	
	.fertility-nav > li > a {display:block;min-height:60px;}
	.container {max-width:980px;}
}